
/*******************************************************************************
 * 
 *  SKIN GOTHIC3
 *  
 ******************************************************************************/
 
/* Zakladni definice tela stranky  */
body.desktop 
{
  background-image: url("/images/design/background/fanart.jpg");
}



body.desktop #top .logo_fanart
{
  position: absolute;
  top:50px;
  left: 0px;
}



/* Easy Slider */

#fanart-slider ul, #fanart-slider li
{
  display: block;
	margin:0;
	padding:0;
	list-style:none;
}
#fanart-slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	display: block;
	width:432px;
	height:117px;
	overflow:hidden; 
	text-align: left;
} 			

/* // Easy Slider */

div.fanart-slider
{
  position: absolute;
  top: 180px; left: -20px;
  width: 432px;
  height: 117px;
  padding: 11px;
  background: url("/images/design/slider_fan_bg.png") no-repeat top center;
  
}

div#fanart-slider img
{
  border: 1px solid #cabb95;
  float: left;
  margin-right: 5px;  
}

div#fanart-slider h3
{
  color: #62522d;
  font-weight: bold;
  border-bottom: 1px solid #a99b81; 
  margin-bottom: 5px;
}

div#fanart-slider p
{
  margin: 0;
  padding: 0;
  font-family: Times, serif;
  font-size: 1.3em;
  line-height: 1.3em; 
  color: #62522d;
}

div#fanart-slider a, div#fanart-slider a:visited
{
  font-weight: bold;
  color: #000;
}

#prevBtn, #nextBtn{ 
	display:block;
	width:13px;
	height:18px;
	position:absolute;
	left:-10px;
	top:60px;
	}	
#nextBtn{ 
	left:450px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:13px;
	height:18px;
	background:url("/images/design/slider_fan_left.png") no-repeat 0 0;	
	}	
#nextBtn a{ 
	background:url("/images/design/slider_fan_right.png") no-repeat 0 0;	
	}	
	
.orlice
{
  line-height: 1.35em;
  text-align: left;
  background: #111 !important;
  color: #999 !important;
  border-width: 1px !important;
}
	
	


.download_button {
  display: block;
  width: 200px;
  line-height: 23px;  
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  margin: 20px auto;
  background: #bbb;
  border: 1px solid #aaa;
  color: #222 !important;
  font-weight: bold;  
}

.download_button:hover {
  background: #222;
  border-color: #444;
  color: #ff5 !important;
} 






/* komiksy */
#komiksy_container div.item { width: 210px; }     
#komiksy_container div.item img.thumb { width: 208px; }
#komiksy_container div.item div.thumb-container { height: 157px; }
#komiksy_container div.item div.thumb-container div.info-container { width: 188px; height: 30px; line-height: 30px; opacity: 0.9; }
#komiksy_container div.item div.thumb-container div.info-container a.picture-link { top: 5px; right: 10px; }





a.plakat img {
    width: 210px;
    border: 5px solid #241f1b;  
}

a.plakat:hover img { border-color: #302a26; }
 
.povidka_obsah p {  margin: 1.7em auto; }
.povidka_obsah { line-height: 1.35em; text-align: justify; }
.povidka_obsah span.odsazeni {  padding-left: 1.5em; }
